<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>BDN</ClassAbbrev>
            <ClassName>Lambarene</ClassName>
            <ShipClass>Battledreadnought</ShipClass>
            <Mass>160</Mass>
            <PointValue>540</PointValue>
            <MainDrive type="Standard" initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="7"/>
            <Hull value="160" type="Average"/>
            <Electronics>
                <FireControl xSSD="170" ySSD="225"/>
                <FireControl xSSD="190" ySSD="225"/>
                <FireControl xSSD="210" ySSD="225"/>
            </Electronics>
            <Defenses>
                <Screen xSSD="190" ySSD="205"/>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="100" ySSD="30" rating="4" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="60"  ySSD="30" rating="3" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="140" ySSD="30" rating="3" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="50"  ySSD="70" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="150" ySSD="70" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="100" ySSD="120" rating="2" arcs="(AP/A/AS)"/>
                <BeamBattery  xSSD="30"  ySSD="110" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="170" ySSD="110" rating="1" arcs="(All arcs)"/>
                <FighterBay   xSSD="100" ySSD="75"/>
                <PointDefense xSSD="40"  ySSD="160"/>
                <PointDefense xSSD="70"  ySSD="160"/>
                <PointDefense xSSD="100" ySSD="160"/>
                <PointDefense xSSD="130" ySSD="160"/>
                <PointDefense xSSD="160" ySSD="160"/>
            </Weapons>
            <DesignNotes>
    	        Made on a licenced FSE Bonaparte hull, the Lambar`en`e reduces 
    	        the engine size and replaces the SML with Armor, a Class-4 Beam 
    	        (copy of ESU design), a Class-3 Beam, and PDS. Named for a city 
    	        in Gabon.
	    </DesignNotes>
        </Ship>